RubyGems Navigation menu

mxit_api 0.2.1.pre

gem to use the Mxit APIs at http://dev.mxit.com/docs/

Gemfile
          gem 'mxit_api', '~> 0.2.1.pre'
  
  
  
  
  
  
  

install
          gem install mxit_api -v 0.2.1.pre --pre
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 3,530

For this version 185

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - August 14, 2014 (10.5 KB)
  2. 0.2.3.pre - March 24, 2014 (10.5 KB)
  3. 0.2.2.pre - March 7, 2013 (10.5 KB)
  4. 0.2.1.pre - January 18, 2013 (10.5 KB)
  5. 0.2.0.pre - January 9, 2013 (10.5 KB)
Show all versions (6 total)